﻿/* for IE media query support detection */
@media all and (min-width:0.0625em) {
    .mediatest {
        position: absolute;
    }
}

/* HTML elements */
body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #333;
    margin: 0 0.5em;
}

a:link {
    color: #666666;
    text-decoration: none;
}

a:visited {
    color: #666666;
}

a:hover {
    text-decoration: underline;
    color: #fbb92f;
}

a.ucp-home-footer-list-item:hover, a.ucp-home-footer-link-left:hover, a.ucp-home-footer-link-center:hover, a.ucp-home-footer-link-right:hover {
    text-decoration: underline;
    color: blue;
}

label {
    display: block;
}

/*.rblAnswers-empty {
}

p.rblAnswers-empty label {
    display: inline-block;
}*/

button, input[type=image] {
    padding: 0;
    border: none;
}



input[type=text] {
    height: 2em;
    padding: 0.25em 0.5em;
    font-size: 0.875em;
    color: #555;
}

/* snippets */
.hidden {
    display: none !important;
}

.sr-only {
    font-family: "Droid Sans", Calibri, san-serif;
    position: absolute;
    width: 0.0625em;
    height: 0.0625em;
    padding: 0;
    margin: -0.0625em;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

.text-center {
    text-align: center;
}

.img-responsive {
    display: block;
    width: 100%;
    max-width: 100%;
    height: auto;
}

.list-unstyled {
    padding-left: 0;
    list-style: none;
}

    .list-unstyled li {
        display: list-item;
        text-align: match-parent;
        margin: 0.625em auto;
    }

/* controls */
#FirstName {
    margin-left: 3.333em;
}

#LastName {
    margin-left: 0;
}

#FirstName, #LastName {
    width: 11.975em;
}

#BusinessName, #ReferenceNumber {
    margin-left: 0.6875em;
    width: 25.25em;
}

#Search {
    margin-left: 3.5em;
}

#Login {
    margin-left: 7em;
}

/* shared */

.ucp-home-font-family {
    font-family: "Droid Sans", Calibri, san-serif;
    font-size: 16px;
}
.main-container {
    max-width: 58em;
    margin: auto;
}

.ucp-home-title-bar {
    width: 57.3em;
    height: 70px;
    position: relative;
    padding-bottom: 10px;
    border-bottom: 2px solid #164a7c;
    color: #164a7c;
}

.ucp-home-title-logo {
    display: inline-block;
    padding-top: 20px;
    padding-right: 20px;
    top: 50%;
    transform: translateY(-20%);
}

.ucp-home-title-vertical-line {
    width: 1px;
    height: 50px;
    display: inline-block;
    padding-top: 10px;
    background-color: #164a7c;
}

.ucp-home-title {
    font-family: "Droid Sans", Calibri, san-serif;
    display: inline-block;
    color: #164a7c;
    padding-left: 20px;
    font-size: 30px;
    font-weight: bold;
    position: absolute;
    top: 50%;
    transform: translateY(-40%);
}

.ucp-home-title-links {
    font-family: "Droid Sans", Calibri, san-serif;
    display: inline-block;
    width: 20%;
    right: 10px;
    font-size: 20px;
    position: absolute;
    top: 50%;
    transform: translateY(-40%);
}

.ucp-home-about {
    color: #666666;
}

.ucp-home-contact {
    padding-left: 20px;
    float: right;
    color: #666666;
}

.ucp-home-background-image {
    width: 56.1em;
    height: 300px;
    position: relative;
    background: url('../Images/Home_Page_Scenery.jpg');
    background-repeat: no-repeat;
    background-size: contain;
    padding: 35px;
}

.ucp-background-image-narrow {
    width: 56.1em;
    height: 7.22em;
    position: relative;
    background: url('../Images/SceneryNarrow.jpg');
    background-repeat: no-repeat;
    background-size:contain;
    padding: 35px;
}

.ucp-home-background-left {
    display: inline-block;
    width: 35%;
    height: 300px;
    position: relative;
    text-align: center;
    background-color: #164a7c;
}

.ucp-home-people-icon {
    display: block;
    margin: auto;
    width: 140px;
    height: 100px;
}

.ucp-home-background-font-white-small {
    font-family: "Droid Sans", Calibri, san-serif;
    font-size: 30px;
    font-weight: bold;
    color: white;
}

.ucp-home-background-font-white-large {
    font-family: "Droid Sans", Calibri, san-serif;
    font-size: 40px;
    font-weight: bold;
    color: white;
}

.ucp-home-background-right {
    display: inline-block;
    float: right;
    width: 60%;
    height: 325px;
    text-align: center;
    padding-top: 20px;
    position: relative;
}

.ucp-home-search-txt-large {
    font-family: "Droid Sans", Calibri, san-serif;
    font-size: 40px;
    font-weight: bold;
    color: #164a7c;
}

.ucp-home-search-txt-small {
    color: #164a7c;
    font-size: 30px;
    font-weight: bold;
    padding-top: 7px;
    padding-right: 10px
}

.ucp-home-search-name {
    margin: 0.75em auto;
    padding-right: 40px;
}

.ucp-home-search-business {
    margin: 0.75em auto;
    padding-right: 45px;
}

.ucp-home-midboxes {
    width: 57.1em;
    height: 115px;
    position: relative;
}

.ucp-home-leftbox {
    display: inline-block;
    margin-left: 10%;
    margin-right: 5%;
    width: 20%;
    height: 97%;
    position: absolute;
    text-align: center;
    background-color: lightgrey;
}

.ucp-home-middlebox {
    display: inline-block;
    margin-left: 39%;
    margin-right: 5%;
    width: 19%;
    height: 97%;
    position: absolute;
    text-align: center;
    background-color: lightgrey;
}

.ucp-home-outerbutton {
    display: block;
    margin: auto;
    width: 80px;
    height: 80px;
}

.ucp-home-middlebutton {
    display: block;
    padding: 5px;
    margin: auto;
    width: 60px;
    height: 60px;
}

.button-font {
    font-size: 17px;
    font-weight: bold;
    color: #666666;
}

.ucp-home-rightbox {
    display: inline-block;
    margin-left: 68%;
    margin-right: 10%;
    width: 19%;
    height: 97%;
    position: absolute;
    text-align: center;
    background-color: lightgrey;
}

.ucp-home-footer {
    width: 57.2em;
    height: 135px;
    display: inline-block;
    position: relative;
    background-color: lightgray;
    border-bottom: 2px solid #fbb92f;
    padding-bottom:15px;
}

.ucp-home-footer-title {
    font-family: "Droid Sans", Calibri, san-serif;
    font-weight: bold;
    font-size: 20px;
    margin-top: 15px;
    padding-left: 20px;
    display: inline-block;
    width: 70%;
    height: 15%;
    color: #666666;
}

.ucp-home-footer-left {
    display: inline-block;
    margin-left: 3%;
    width: 35%;
    height: 65%;
    position: relative;
    text-align: left;
}

.ucp-home-footer-center {
    padding-bottom: 40%;
    display: inline-block;
    margin-left: 3%;
    width: 35%;
    height: 65%;
    position: relative;
    text-align: left;
}

.ucp-home-footer-right {
    display: inline-block;
    width: 20%;
    height: 60%;
    position: relative;
    text-align: center;
}

.ucp-home-footer-list {
    display: inline-block;
}

.ucp-home-footer-list-item {
    font-size: 19px;
    font-family: "Droid Sans", Calibri, san-serif;
}

.ucp-home-login {
    display: block;
    position: absolute;
    right:30%;
    top: 30%;
}

.ucp-home-footer-linkwrapper {
    width: 57.2em;
    height: 40px;
    display: inline-block;
    position: relative;
    background-color: lightgray
}

.ucp-home-footer-links {
    height: 35px;
    width: 50%;
    margin: auto;
    padding-top: 5px;
    background-color: lightgray
}

.ucp-home-footer-link-left {
    padding-top: 7px;
    padding-left: 7%;
    display: inline-block;
}

.ucp-home-footer-link-center {
    padding-left: 5%;
    padding-right: 5%;
    display: inline-block;
}

.ucp-home-footer-link-right {
    padding-right: 5%;
    display: inline-block;
}

.copyright-wrapper {
    width: 57.2em;
    height: 20px;
    display: inline-block;
    position: relative;
}

.ucp-home-left, .ucp-home-right {
    display: inline-block;
    width: 29.8125em;
    height: 36.5em;
}

.ucp-home-left, .ucp-home-right, .footer {
    position: absolute;
}

.ucp-home-content {
    margin: 5.25em 1.875em 1.875em 1.875em;
}

.ucp-home-left a, .footer a {
    color: #002b54;
}

.ucp-home-left a:hover, .footer a:hover {
    color: #2a6496;
}

.list-unstyled li span.glyphicon {
    font-size: 0.8em;
    margin-left: 0.75em;
    color: #f6a01a;
}

.ucp-faux-label {
    margin-bottom: 0;
    font-weight: 900;
    display: inline-block;
    -moz-border-radius: 1.25em;
    border-radius: 1.25em;
    border-color: #f6a01a;
    background-color: #f6a01a;
    padding: 0.25em 0.375em;
    color: #2c2c2c;
}

.message-container {
    border: 0.125em solid red;
    width: 23.5em;
    padding: 0.5em;
    margin-top: 0.5em;
    background-color: #e2e2e2;
    overflow: hidden;
    display: inline-block;
}

.message-container a{
    color: red;
}

.holder-message {
    font-size: small;
    border: 0.5em solid rgba(245, 159, 26, 1);
    border-radius: 1em;
    width: 24em;
    padding: 0.5em;
    margin-top: 0.0em;
    background-color: white;
    overflow: hidden;
    display: inline-block;
}

.holder-message .title {
    font-size: medium;
    font-weight: bold;
}

.message-container p {
    margin: 0;
    padding: 0;
    color: red;
    font-weight: bold;
    font-size: 0.8em;
}



/* header */
/* left */
.ucp-home-left {
    background: url("../Images/bg-left-panel.png");
    background-size: cover;
    top: 0.9375em;
    left: 0.9375em;
}

    .ucp-home-left .header h1 {
        color: #f6a01a;
        font-weight: bold;
        font-size: 2.8em;
    }

    .ucp-home-left .header p {
        width: 24em;
        color: #002b54;
    }

    .ucp-home-left .list-unstyled {
        margin: 0.875em 0 0 3.4375em;
    }

.form-group {
    margin: 0.75em auto;
}

.control-group {
    display: inline-block;
}

/* right */
.ucp-home-right {
    background: url("../Images/bg-right-panel.png");
    background-size: cover;
    top: 0.9375em;
    left: 31.6875em;
}

    .ucp-home-right .ucp-home-content {
        padding-left: 3em;
    }

    .ucp-home-right h2 {
        color: #f6a01a;
        font-weight: normal;
        font-size: 2.25em;
    }

.ucp-home-right-link {
    color: #fbdba8;
}

.ucp-home-right-link:hover {
    color: #f6a01a;
}

    .ucp-home-right .list-unstyled {
        /*margin: 1.875em 0 0 1.875em;*/
    }


/* footer */
.footer {
    top: 37em;
    left: 0.9375em;
}

.footer-bg {
    background-image: url("../Images/bg-lower-panel.png");
    background-size: cover;
    width: 60.55em;
    height: 9.3125em;
}

.footer-content {
    margin: 1em 1.875em 1.875em 17.1875em;
}

.ucp-footer-links {
    width: 27em;
    padding-top: 3.2em;
}

    .ucp-footer-links > div {
        display: inline-block;
        padding: 0.333em inherit;
    }

    .ucp-footer-links .col1 {
        width: 6em;
    }

    .ucp-footer-links .col2 {
        width: 8em;
    }

    .ucp-footer-links .col3 {
        width: 12em;
    }

.copyright {
    color: #555;
    position: relative;
    padding-left: 17%;
}

.footer .copyright a {
    color: #555;
}

/*link formating*/
/*a .six {text-decoration: underline;}
a.six:link {color:red;} 
a.six:visited {color:cornflowerblue;} 
a.six:hover {color:hotpink;}*/
 
